body{
	margin: 0;
	font-family: Montserrat ;
	font-size: 14px;
	letter-spacing: 1px;

}
.web{
	display: block;
}
.relleno{
	display: none;
}
.container{
	width:100%;
	max-width: 1150px;
	margin: 0 auto;

}
.header{
	position: fixed;	
	background: #333;
	color: white;
	padding: 2rem 0;
	opacity: 0.5;

	left: 0;
	top: 0;
	right: 0;
}

.header a{
	color: white;
	text-decoration: none;


}

.circulo{
	width: 110px;
	height: 110px;
	border-radius: 100%;
	margin: auto;
}
.circulo > .imagen{
	width: 100%;
	height: auto;
	border-radius: 100%;
   border: 0.3px solid #000;
}
.main{
	margin:0;
	margin-top: 0;
}

.logo-nav-container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.logo{
	text-align: right;
}
.menu-icon{
	display: none;
}
.navigation ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.navigation ul li{
	display: inline-block;
}

.navigation ul li a{
	display: block;
	padding: 0.5rem 2rem;

	border-radius: 5px;
	color: white;
}
.navigation ul li a:hover{
	background-color: #4a4a4a;
}

.slider{
	width:100%;
	padding:0;
	margin:0;
	overflow: hidden;
}
.slider ul{
	margin-top: 0;
	display: flex;
	padding: 0;
	width: 800%;

	animation: cambio 20s infinite alternate linear;
}
.slider li{
	width: 100%;
	list-style: none;
}
.slider img{
	width: 100%;
}

@keyframes cambio{
	0% { margin-left: 0; }
	10% { margin-left: 0; }

	15% { margin-left: -100%; }
	25% { margin-left: -100%; }

	30% { margin-left: -200%; }
	40% { margin-left: -200%; }

	45% { margin-left: -300%; }
	55% { margin-left: -300%; }

	60% { margin-left: -400%; }
	70% { margin-left: -400%; }

	75% { margin-left: -500%; }
	85% { margin-left: -500%; }

	90% { margin-left: -600%; }
	100% { margin-left: -600%; }

	105% { margin-left: -700%; }
	115% { margin-left: -700%; }

}


@media only screen and (max-width: 984px){
		
		.menu-icon{
			padding-right: 25px;
			display: block;
			cursor: pointer;
		}
		.navigation{
			width: 100%;
			margin-top: 1rem;
		}
		.navigation ul {
			display: none;
		}
		.navigation ul.show{
			display: block;
		}
		.navigation ul li{
			display: block;
		}

		.navigation ul li a{
			display: block;
			padding: 0.5rem 5rem;

			border-radius: 5px;
			color: white;
		}
		.navigation ul li a:hover{
			background-color: #4a4a4a;
		}


}

@media only screen and (max-width: 450px){
	.slider{
		margin-top: 85px;
	}
	.web {
		display: none;
	}
	.relleno{
		display: block;
	}
}
	
